/* This is almost as bad as the vomit theme. */
html{background:#000; color:#bbb; font-family: serif; margin:0}
table{width:100%; border-spacing:1px; background:#222}
input, textarea, option, select{font-size: small; font-family: sans-serif; border: .5px dotted; background:#888}
fieldset {border-color: #060}
a{color: #fc8; text-decoration:none; border: 1px dotted #cc6}
a:hover, label:hover, input[type='submit']:hover, button:hover, a:active{background: #cc6; color: #000}

#menubar a:active, .c3 a:active, th a:active{color:#f80}
#menubar a:hover, .c3 a:hover, th a:hover{background:#cc6}

.c1{background:#880}
.c2{background:#441; color:#bb8}
#menubar, .c3{background:#999; padding:1px; font-size:100%}
th{background:#888}
.alert{background:#cc3; text-align:center}

.c1, .c3, th, .alert, #menubar, #menubar a, .c3 a, th a {color:#000}
.c3, th, #menubar {font-weight:bold}
h1, h2, #titleimg, .c3, .alert, #menubar{text-align:center}
#titleimg {margin: 1em}
h1, h2, body {margin:0}